#Container, header, nav, section, #Connect, footer, #Content-Container, #Slider-Container, #Internal-Banner, #About, #Services, #Stats, #Testimonials, #Links, #Events, #Why, #Our-Approch, #Exchange-Work, #Reviews, #Connect, #Qualified, #Exchange{
	width: 100%;
	margin: 0px;
	padding: 0px;
	position: relative;
}

#Container {
	overflow: hidden;
}

#Header, #Main-Menu, #Mobile-Menu, #Footer, #Connect-Intra, #Content-Main, #Slider, #Internal-Banner-Intra, #Header-Bottom, .bannerMain, #About-Intra, #Services-Intra, #Stats-Intra, #Testimonials-Intra, #Links-Intra, #Events-Intra, #Why-Intra, #Our-Approch-Intra, #Exchange-Work-Intra, #Reviews-Intra, #Connect-Intra, #Qualified-Intra, #Exchange-Intra {
	max-width: 1170px;
	min-width: 300px;
	margin: 0px auto;
	padding: 0px;
	position: relative;
}

/* MainHeader */

#MainHeader{    
    position: relative;
}

/* Slider */

#Slider-Container{
    height: 640px;
}

.sliderAbsolute{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    height: 100%;
    width: 100%;
}

.rslides {
  position: relative;
  list-style: none;
  width: 100%;
  padding: 0;
  margin: 0;
}

.rslides:after {
	content: '';
	display: block;
	clear: both;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgb(0 0 0 / 42%);
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}
#Slider .rslides li{
    height: 100vh;
}

.slider1{
	background: url(../images/banner.jpg) center center no-repeat;
	background-size: cover;
}

.banner-tag-intra{
	max-width: 1170px;
    min-width: 300px;
    margin: 0px auto;
    padding: 0px;
    position: relative;
    height: 100%;
    width: 100%;
}

.banner-tagline {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%, -50%);
    -moz-transform: translateY(-50%, -50%);
    -ms-transform: translateY(-50%, -50%);
    -o-transform: translateY(-50%, -50%);
    transform: translateY(-50%);
    padding: 15px;
	z-index: 9;
	width: 100%;
	text-align: center;
}

.banner-tag-intra h1{
    color: #afc4df;
    margin: 0 0 30px 0;
    font: 500 72px/100px 'EB Garamond', serif;
    letter-spacing: 1px;
}
.banner-tag-intra h1 span{
    color: #ffffff;
	display: block;
    font: 500 72px/100px 'EB Garamond', serif;
}

/* Slider S */


#Internal-Banner{    
	padding: 80px 0;
    background-size: cover;
    background-attachment: fixed;
}

.page-title h1{
    text-align: center;
    font: 600 36px/50px "Poppins",sans-serif;
    color: #004AAC;
    margin: 0 0 20px 0;
}










.scroll-btn {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    z-index: 9;
    width: 20px;
    margin: auto;
    cursor: pointer;
}

.mouse {
    height: 30px;
    width: 25px;
    border-radius: 50px;
    transform: none;
    border: 2px solid #fff;
    top: 170px;
    margin: auto;
}

.wheel
{
  height: 5px;
  width: 2px;
  display: block;
  margin: 5px auto;
  background: #fff;
  position: relative;
}

.wheel
{
  -webkit-animation: mouse-wheel 1.2s ease infinite;
  -moz-animation: mouse-wheel 1.2s ease infinite;
}

@-webkit-keyframes mouse-wheel
{
   0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
  }
}

@-moz-keyframes mouse-wheel
{
  0% { top: 1px; }
  50% { top: 2px; }
  100% { top: 3px;}
}

@-webkit-keyframes mouse-scroll {

  0%   { opacity: 0;}
  50%  { opacity: .5;}
  100% { opacity: 1;}
}
@-moz-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@-o-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}


/* Begin Code */

header{
    padding: 10px 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 9;
	transition: 0.7s all ease;
}

header.fixed {
    position: fixed;
    z-index: 9999;
    background: #fff;
    top: 0;
    right: 0;
    left: 0;
    margin: auto;
    padding: 5px 0;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

header.fixed .header-bottom-left {
    padding: 5px 0;
	width: 180px;
}

/* Header Bottom */

.header-bottom-left {
	padding: 10px 0;
	transition: 0.7s all ease;
}
.header-bottom-left {
    display: table-cell;
    vertical-align: middle;
    width: 250px;
}
.header-bottom-right {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}

/* Preloader */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 999999;
}

#status {
  width: 350px;
  height: 350px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  background: url("../images/sparrow-hawk-finance.png") no-repeat center center;
	top: 50%;
	-webkit-transform: translateY(-50%, -50%);
	-moz-transform: translateY(-50%, -50%);
	-ms-transform: translateY(-50%, -50%);
	-o-transform: translateY(-50%, -50%);
	transform: translateY(-50%);
}


/* Anchor */

.anchor-tag {
    display: block;
    height: 10px;
    position: relative;
    top: -76px;
    width: 10px;
    z-index: 99999;
    background: none !important;
}
/* About */

#About{
	padding: 0;
    background: url(../images/gap-bg.png) no-repeat center top #FCF8F7;
}

#About-Intra{
	max-width: inherit;
}

.about-l{
    text-align: right;
    vertical-align: middle;
}

.about-r{
	padding: 30px;
	vertical-align: middle;
} 

.about-title{
	width: 80%;
}

.about-title h2{
    font: 400 36px/56px "Poppins",sans-serif;
    margin: 0 0 30px 0;
}

.about-title h2 > span{
    color: #004AAC;
}

.about-title p{
    font: 400 15px/32px "Poppins",sans-serif;
    color: #5C727D;
	padding: 0 0 20px 0;
    text-align: justify;
    letter-spacing: 1px;
}

.fancy{
    background: #fefefe;
    border-left: 2px solid #004AAC;
    padding: 20px;
    margin: 0 0 20px 0;
}

.fancy p{
	padding: 0 0 0 0;
    font: 400 15px/32px "Poppins",sans-serif;
    text-align: justify;
}

.moreBtn{
    letter-spacing: 1px;
    display: block;
    width: 150px;
    border-radius: 30px;
    border: 2px solid #004AAC;
    background: #004AAC;
    color: #fff;
    padding: 10px;
    font: 400 15px/32px "Poppins",sans-serif;
    text-align: center;
	transition: 0.8s all ease;
}

.moreBtn:hover{
    width: 160px;
    color: #004AAC;
    background: none;
}

.ctaBtn{
    display: block;
    width: 150px;
    background: #004AAC;
    color: #fff;
    padding: 5px;
    text-align: center;
    margin: 30px auto 0 auto;
    font: 400 14px/30px "Poppins",sans-serif;
    letter-spacing: 0.5px;
    transition: 0.8s all ease;
    border: 2px solid #004AAC;
}

.ctaBtn:hover{
	border: 2px solid #004AAC;
    background: none;
    color: #004AAC;
}

/* 6 Grid */


#Exchange-Work{
	padding: 50px 0;
    background: #f3f9ed;
}

.ew-title{
	text-align: center;
}

.ew-title > span{
    display: inline-block;
    padding: 10px 20px;
    border-radius: 25px;
    position: relative;
    font: 400 16px/20px "Poppins",sans-serif;
    margin: 0 0 10px 0;
    background: #fcf8f7;
}

.ew-title h2{
    font: 400 50px/66px "Poppins",sans-serif;
    margin: 0 0 30px 0;
}

.ew-title h2 > span{
    color: #004AAC;
}

.ew-list{
	text-align: center;
}

.ew-list li{
    display: inline-block;
    vertical-align: top;
    width: 31%;
    min-width: 300px;
    margin: 10px 8px;
    background: #fff;
    padding: 30px;
    text-align: left;
    box-shadow: 1px 1px 5px 0 rgb(1 1 1 / 5%);
    min-height: 500px;
}

.ew-list li h4{
    font: 400 20px/30px "Poppins",sans-serif;
    letter-spacing: 0.5px;
    margin: 20px 0;
    text-align: left;
}

.ew-list li p{
    font: 400 14px/28px "Poppins",sans-serif;
}

.ew-list li a{
    display: inline-block;
    font: 600 14px/16px "Poppins",sans-serif;
    color: #663390;
    text-align: left;
    padding: 10px 0;
    text-transform: capitalize;
    letter-spacing: 1px;
    border-bottom: 1px solid #663390;
	margin: 30px 0 0 0;
}

/* Links-Intra */


#Links {
    padding: 60px 0;
    background: #F9FAFE;
}

#Links h3{
    text-align: center;
    font: 600 26px/48px "Poppins",sans-serif;
    color: #333;
    margin: 0 0 10px 0;
    letter-spacing: 0.5px;
}

#Links h3 color{
    color: #004AAC;
}

#Links p.info{
    font: 400 14px/28px "Poppins",sans-serif;
    text-align: center;
    padding: 0 0 0 0;
}

.different-list{
    text-align: center;
    margin: 30px 0 0 0;
}

.different-list li{
    display: inline-block;
    vertical-align: top;
    width: 31%;
    min-width: 300px;
    margin: 10px 8px;
    background: #fff;
    padding: 30px;
    text-align: left;
    box-shadow: 1px 1px 5px 0 rgb(1 1 1 / 5%);
    min-height: 340px;
}


.different-list li p{
    font: 400 14px/28px "Poppins",sans-serif;
    margin: 30px 0 0 0;
}

.different-list li a{
    display: block;
    background: none;
    width: 110px;
    color: #004AAC;
    padding: 5px;
    text-align: center;
    margin: 30px 0 0 0;
    font: 400 12px/26px "Poppins",sans-serif;
    letter-spacing: 0.5px;
    transition: 0.8s all ease;
    border: none;
    border-bottom: 2px solid #004AAC;
}

.different-list li a:hover{
    border: none;
    color: #333;
    border-bottom: 2px solid #333;
}

/* Reviews */

#Reviews {
    padding: 80px 0 ! important;
    background: #f4f6fa;
}

#Reviews h2{
    margin: 0 0 50px 0;
    padding: 0 0 30px 0;
    font: 600 32px/42px 'Work Sans', sans-serif;
    color: #37404d;
    text-align: center;
    background: url(../images/border.png) no-repeat center bottom;
}

.reviews-list li{
	position: relative;
}

.reviews-list li .image-testimonial{
	vertical-align: middle;
    width: 72px;
	margin: auto;
}

.reviews-list li .image-txt{
	vertical-align: middle;
	padding: 20px;
}

.reviews-list li .intra-review{
	display: table;
    width: 90%;
    margin: auto;
    border-radius: 25px;
    padding: 30px;
    background: #fff;
    min-height: 150px;
    border: 1px solid #ecebeb;
}

.reviews-list li p{
    font: 500 13px/26px 'Work Sans', sans-serif;
    color: #000;
    text-align: left;
    letter-spacing: .5px;
	margin: 0 0 20px 0;
}

.reviews-list li img{
    margin: 0;
    border-radius: 75px;
}

.reviews-list li span{
    display: block;
    text-align: right;
    font: 700 14px/25px 'Work Sans', sans-serif;
}

.reviews-list li span i{
    display: block;
    text-align: right;
	letter-spacing: 0.5px;
    font: 400 12px/20px 'Work Sans', sans-serif;
}

/* Services */

#Services{
	padding: 50px 0;
    background: #ffffff;
    margin: 0 0 20px 0;
}

.services-title{
	text-align: center;
}

.services-title h3{
    font: 400 40px/56px "Poppins",sans-serif;
    margin: 0 0 10px 0;
    text-align: center;
}

.services-title > span {
    display: inline-block;
    padding: 10px 20px;
    border-radius: 25px;
    position: relative;
    background: #f5f5fc;
    font: 500 14px/20px "Poppins",sans-serif;
    margin: 0 0 10px 0;
}

.services-title h3 span{
    color: #004AAC;
}

#Services p.intro{
    font: 400 15px/32px "Poppins",sans-serif;
    color: #5C727D;
	width: 90%;
	margin: auto;
	text-align: center;
    padding: 10px 0;
}

.services-list {
	margin: 60px 0 0 0;
	text-align: center;
}

.services-list li{
	position: relative;
    display: inline-block;
    vertical-align: top;
    width: 360px;
    background: #fff;
    margin: 10px;
	transition: 0.8s all ease;
    border: 1px solid transparent;
	transition: 0.7s all ease;
}

.services-list li img{
	border-radius: 50px;
	box-shadow: 1px 1px 10px 0 rgba(0,0,0,.1);
	filter: blur(1px);
	transition: 0.7s all ease;
}

.services-list li:hover img{
	filter: blur(0px);
	border-radius: 0px;
}

.services-list li h4{
    position: absolute;
    font: 400 16px/28px "Poppins",sans-serif;
    text-transform: capitalize;
    letter-spacing: 1px;
    text-align: left;
    color: #fff;
    bottom: 0;
    background: #333;
    padding: 10px;
}


/* Events */


#Events:after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
    background: url("../image/bottom-curve.webp") no-repeat center center;
    height: 35px;
	width: 100%;
}

#Events{
    padding: 70px 0 100px 0;
    background: #fff7f3;
    margin: 0 0 60px 0;
}

.events-title{
	text-align: center;
}

.events-title h3{
    font: 400 40px/56px "Poppins",sans-serif;
    margin: 0 0 60px 0;
    text-align: center;
}


.events-title h3 span{
    color: #004AAC;
}


.projects-list li{
	display: inline-block;
	vertical-align: top;
	width: 50%;
	margin: 0 -2px;
}

.projects-list li h4{
    font: 400 24px/32px "Poppins",sans-serif;
    margin: 20px 0 0 0;
}

.projects-list li p{
    letter-spacing: 0.5px;
    font: 400 13px/22px "Poppins",sans-serif;
    margin: 20px 0 0 0;
}

.project-info{
	padding: 25px;
}


.bg-blk{
	background: #333;
}

.bg-white{
	background: #fff;
}

.bg-d-green{
	background: #0e6e62;
}

.bg-l-green{
	background: #c5d932;
}

.bg-white *,
.bg-l-green *{
	color: #000 ! important;
}

.bg-blk *,
.bg-d-green *{
	color: #fff ! important;
}



/* Stats */

#Stats{
	background: #fff;
}

#Stats-Intra{
	padding: 30px 0;
    background: url(../image/counter-bg.jpg) no-repeat center center;
    background-size: cover;
    z-index: 1;
    border-radius: 10px;
}

.stats-list{
	text-align: center;
}

.stats-list li{
	display: inline-block;
	vertical-align: top;
	width: 300px;
	margin: 10px 8px;
}

.stats-list li span{
    font: 400 60px/70px 'Poppins';
	color: #fff;
}

.stats-list li p{
    font: 700 32px/48px 'Poppins';
    text-transform: capitalize;
    letter-spacing: 1px;
    text-align: center;
    margin: 20px 0 0 0;
    color: #fff;
}

/* Accreditation */


#Accreditation{
    padding: 70px 0 100px 0;
    background: #ffffff;
}

.accreditation-title{
	text-align: center;
}

.accreditation-title h3{
    font: 400 40px/56px "Poppins",sans-serif;
    margin: 0 0 60px 0;
    text-align: center;
}

.accreditation-title h3 span{
    color: #004AAC;
}

.accreditation-list{
	text-align: center;
}


/* Book */


.quickform{
    background: #fff;
    padding: 70px 55px;
    border-radius: 12px;
    position: relative;
    z-index: 1;
    -webkit-box-shadow: 0px 10px 60px 0px rgb(38 103 255 / 20%);
    box-shadow: 0px 10px 60px 0px rgb(38 103 255 / 20%);
	width: 440px;
    margin: auto;
}

.quickform h3{
    font: 400 30px/40px 'Poppins';
}

.quickform p{
    font: 400 14px/28px "Poppins",sans-serif;
    color: #333;
	margin: 0 0 30px 0;
}

.quickform .textBox{
	margin: 0 0 10px 0;
}

.textBox input,
.textArea textarea{
    font-family: "Poppins",sans-serif;
    width: 100%;
    border: 2px solid transparent;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.3;
    padding: 13px;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    background-color: #f0f4ff;
    outline: none;
	letter-spacing: 1px;
	color: #000;
}

.textArea textarea{
	resize: none;
	height: 150px;
}

.submitButton{
	margin: 10px 0;
}

.submitButton input{
    width: 100%;
    border: none;
    cursor: pointer;
    color: #fff;
    padding: 13px 0;
    border-radius: 5px;
    font: 500 14px/30px "Poppins",sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
	transition: 0.7s all ease;
    background: #173478;
}

.submitButton input:hover{
    background: #333;
}

/* Why Intra */

#Why{
    padding: 60px 0 60px 0;
    background: #fdfdfd;
}


.why-title{
	text-align: center;
    margin: 0 0 50px 0;
}

.why-title h3{
    font: 400 40px/56px "Poppins",sans-serif;
    margin: 0 0 10px 0;
    text-align: center;
}

.why-title > span {
    display: inline-block;
    padding: 10px 20px;
    border-radius: 25px;
    position: relative;
    background: #f5f5fc;
    font: 500 14px/20px "Poppins",sans-serif;
    margin: 0 0 10px 0;
}

.why-title h3 span{
    color: #004AAC;
}

.why-l{
	width: 40%;
	vertical-align: middle;
}

.why-l img{
	border-radius: 25px;
}

/* About Page */

.img-about{
    float: right;
    margin: 10px 0 40px 40px;
    width: 460px;
}

.img-about img{
	padding: 10px;
	background: #f2f6fc;
	box-shadow: 0 0.15rem 1.75rem 0 rgba(33,40,50,.15);
}

/* What we can do for you */

.wwdfy-main{
	position: relative;
    padding: 50px 0;
    background: url(../image/pattern-edi5.png) repeat left top #0073ff;
}

.wwdfy-main .theme-L,
.wwdfy-main .theme-R{
    background: url(../image/pattern-edi5.png) repeat left top #0073ff;
}

.textMain .wwdfy-main h3.headingCenter{
    margin: 0 0 10px 0;
    font: 700 40px/56px "Poppins",sans-serif;
    letter-spacing: 0.5px;
    color: #ffffff;
    text-align: center;
    padding: 0 0 30px 0;
}

.textMain .wwdfy{
    position: relative;
    background: #171b1b;
    padding: 40px 30px;
    width: 75%;
    margin: auto;
    min-width: 300px;
}

.textMain .wwdfy-list li {
    position: relative;
    text-align: left;
    padding: 10px 10px 10px 40px;
    transition: 0.7s all ease;
    font: 400 14px/28px "Poppins",sans-serif;
    background: url(../image/ticker-w.png) no-repeat 2px 18px;
    color: #fff;
    background-size: 20px;
}

/* Technology */

.five-grid{
	text-align: center;
}

.five-grid-intra{
    text-align: left;
    padding: 15px;
    display: inline-block;
    vertical-align: top;
    width: 31%;
    margin: 10px 8px;
    min-height: 660px;
}

.five-grid-intra li{
	
    padding: 10px 10px 10px 40px;
    font: 400 14px/30px "Poppins",sans-serif;
    color: #fff;
    letter-spacing: 0.5px;
    background: url(../image/ticker-w.png) no-repeat left 11px;
    background-size: 32px;
}

.five-grid-intra h4{
    font: 400 24px/32px "Poppins",sans-serif;
    text-align: center;
    color: #ffffff;
    letter-spacing: 0.5px;
    margin: 20px 0;
}

.tech-1{
    background: #ce4a3c;
}

.tech-2{
    background: #eda22d;
}

.tech-3{
    background: #1ead94;
}

.tech-4{
	background: #179bd1;
}

.tech-5{
    background: #f44336;
}

.tech-6{
    background: #546777;
}

/* edi5 Courses */

.edi5-courses{
	text-align: center;
}

.textMain .edi5-courses > li{
    text-align: left;
    margin: 10px 8px;
    background: #f6f6f6;
    padding: 15px;
    height: max-content;
}

.textMain .edi5-courses > li span{
    display: block;
    margin: 15px 0 10px 0;
}

.textMain .edi5-courses > li:nth-child(odd) {
	background: #FAF9F6;
}



.textMain .edi5-courses li li{
    background: url(../images/tick-mark.png) no-repeat 0px 17px;
    padding: 10px 5px 10px 31px;
}



.edi5-courses {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.edi5-courses > li{
	flex-direction: column;
	margin-right: 1.5rem;
	margin-bottom: 1.5rem;
	position: relative;
	width: calc(33.3% - 1.5rem);
	box-sizing: border-box;
	font-variation-settings: 'wght' 600;
}
/* service-offering-list */

.textMain .service-offering-list{
	text-align: center;
	margin: 0 0 50px 0;
}


.textMain .service-offering-list li {
    display: inline-block;
    vertical-align: top;
    position: relative;
    text-align: left;
    padding: 40px 20px;
    box-shadow: 0 0 11px #eaf0f6;
    transition: 0.7s all ease;
    background: #f3f5fa;
    width: 24%;
    min-width: 260px;
    margin: 0 -2px;
}

.textMain .service-offering-list li:nth-child(odd) {
    background: #fff;
}

.textMain .service-offering-list span {
    position: relative;
    margin: 20px auto;
    display: block;
    text-align: center;
    width: 84px;
    background: #fff;
    padding: 20px;
    border-radius: 50px;
    box-shadow: 0px 25px 30px rgb(212 222 228);
    border: 5px solid #f3f5fa;
}


.textMain .service-offering-list li:nth-child(odd) span {
    background: #f3f5fa;
    border: 5px solid #fff;
}

.textMain .service-offering-list li h4 {
    font: 500 16px/25px "Poppins",sans-serif;
    letter-spacing: 0.5px;
    padding: 0;
    color: #0c1014;
    text-align: center;
    margin: 30px 0 0 0;
}

.textMain .service-offering-list li i{
	display: block;
    font: 400 14px/20px "Poppins",sans-serif;
}

/* Service Offering */

.service-offering {
    padding: 50px 0;
}

.textMain .service-offering h3.headingCenter {
    margin: 0 0 10px 0;
    font: 700 40px/56px "Poppins",sans-serif;
    letter-spacing: 0.5px;
    color: #333;
    text-align: center;
    padding: 0 0 30px 0;
}


/* Insight */

.insight-grid h2 {
	font: 600 32px/46px 'Poppins', sans-serif;
	color: #0a6f6e;
	margin: 40px 0;
	text-align: center;
}
.insight-grid-l {
    width: 50%;
	vertical-align: middle;
}
.insight-grid-r {
	position: relative;
	vertical-align: middle;
    background: #1462c1;
	padding: 30px;
}
.insight-grid-r .theme-R {
	background: #1462c1;
}
.insight-grid-r h3 {
	color: #f6f8fa;
	font: 500 28px/46px 'Poppins', sans-serif;
	letter-spacing: 1px;
}
.insight-grid-r p {
    color: #fff;
    font: 400 14px/30px 'Poppins', sans-serif;
    padding: 10px 0;
    text-align: justify;
    letter-spacing: 0.5px;
}

/* Training */


.textMain .training-list{
	text-align: center;
	margin: 20px 0;
}

.textMain .training-list > li{
    display: inline-block;
    vertical-align: top;
    padding: 20px;
    width: 31.33%;
    margin: -1px -3px;
    background: #f7f7f7;
    min-height: 400px;
    border: 1px solid #ccc;
	text-align: left;
}


.textMain .training-list li.name{
    font: 400 24px/36px 'Poppins', sans-serif;
}

.textMain .training-list > li:nth-child(odd){
	background: #fff;
}

.textMain .training-list li li{
    padding: 5px 0;
    font: 400 15px/30px 'Poppins', sans-serif;
	background: none;
}

/* Qualified */


#Qualified{
    background: #004AAC;
    padding: 100px 0;
}

.qualified-l{
    vertical-align: middle;
    width: 480px;
}

.qualified-r{
	position: relative;
	vertical-align: middle;
	padding: 50px;
}

.qualified-r h2{
    font: 400 70px/50px "Poppins",sans-serif;
    position: absolute;
    top: 0;
    color: #fff;
    opacity: 0.05;
    right: 0;
}

.qualified-r h3 {
    font: 400 30px/50px "Poppins",sans-serif;
    color: #fff;
    padding: 0 0 20px 0;
    text-align: left;
}

.qualified-r p {
    font: 400 15px/32px "Poppins",sans-serif;
    color: #fff;
    padding: 0 0 20px 0;
    text-align: justify;
    letter-spacing: 1px;
}

/* 1031 Exchange */

#Exchange{
    padding: 30px 0;
	background: url(../images/gap-bg.png) no-repeat center top #FCF8F7;
}

.exchange-block{
    background: #fff;
    padding: 50px;
    margin: auto;
}

.exchange-block h2{
    font: 700 21px/40px "Poppins",sans-serif;
    letter-spacing: 0;
    color: #434343;
    margin: 0 0 10px 0;
}

.exchange-block h2 span{
    color: #004AAC;
}

.exchange-block-list li {
    font: 400 14px/22px "Poppins",sans-serif;
    letter-spacing: 0.5px;
    color: #333;
    padding: 10px 10px 10px 40px;
    background: url(../images/tick-mark.png) no-repeat 4px 9px;
}

.exchange-txt{
	vertical-align: middle;
	padding: 0 30px;
}

.exchange-r{
	vertical-align: middle;
}

/* Creative Contact */


#Connect{
    background: linear-gradient(120deg, #014cbe, rgba(246, 150, 77, 0)), #020914 url(../images/footer-contact-bg.png) right center/cover no-repeat scroll;
    padding: 80px 0 ! important;
}

.creativeForm{
    background: #fff;
    padding: 50px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 30px;
    max-width: 640px;
    margin: auto;
}


.creative-contact-r h3{
    margin: 0px 0 5px 0;
    font: 500 22px/36px "Poppins",sans-serif;
    color: #393939;
    text-align: center;
}

.creative-contact-r h3 span{
    position: relative;
    display: block;
    font: 500 14px/28px "Poppins",sans-serif;
}

.creative-contact-r h3 span:before {
    content: '';
    position: absolute;
    display: block;
    top: -30px;
    background-color: rgba(245,94,102, 0.20);
    border-radius: 50px 50px 50px 50px;
    width: 40px;
    height: 40px;
    margin-top: 4px;
    right: 0;
}

.creative-contact-r p{
    font: 400 14px/30px "Poppins",sans-serif;
    padding: 5px 0;
    letter-spacing: 0.2px;
    color: #393939;
    text-align: center;
}

.creative-form{
    text-align: center;
    margin: 20px 0 0 0;
}

.inputTxt{
    display: inline-block;
    vertical-align: top;
    width: 224px;
    text-align: left;
    margin: 5px 3px;
}

.inputTxt input{
    background: #ffffff;
    width: 100%;
    border: 1px solid #cccccc;
	outline: none;
    font: 400 14px/30px "Poppins",sans-serif;
	padding: 10px;
}

.textAreaTxt{
    max-width: 458px;
    margin: 5px auto;
}

.textAreaTxt textarea{
    background: #ffffff;
    width: 100%;
    border: 1px solid #cccccc;
	outline: none;
    font: 400 14px/30px "Poppins",sans-serif;
	padding: 10px;
    resize: none;
}

.submitBtn input {
    display: block;
    vertical-align: top;
    width: 150px;
    margin: 20px auto 0 auto;
    border: 1px solid #004AAC;
    color: #fff;
    cursor: pointer;
    transition: 0.7s all ease;
    background: #004AAC;
    padding: 12px 0;
    font: 700 12px/24px "Poppins",sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.submitBtn input:hover {
    background: none;
    color: #004AAC;
}

.creative-form label.error {
    display: block;
    text-align: left;
    font: normal 13px/16px arial;
    padding: 8px 0 0 0;
    letter-spacing: 0.5px;
    color: #fb1a0a;
}

.captcha-blk {
	text-align: center;
}

.captcha-blk .g-recaptcha{
	width: 300px;
	margin: auto;
}


/* Recommendations */

/* Our Approch */

#Our-Approch{
    padding: 80px 0 30px 0;
    background: url(../images/pattern.png) repeat left top #fcf8f7;
}

.approch-title h3 {
    font: 400 40px/56px "Poppins",sans-serif;
    margin: 0 0 50px 0;
    text-align: center;
}

.approch-title h3 span{
    color: #004AAC;
}

.approch-img{
	margin: 30px 0;
}



/* Footer */

footer{
	background-image: linear-gradient(to top, #1d1d26, #1b1b24, #181922, #161621, #14141f);
    padding: 60px 0;
}

.footer-l{
	padding: 20px;
}

.footer-l p{
    font: 600 30px/44px "Poppins",sans-serif;
    color: #fff;
	margin: 0 0 30px 0;
	letter-spacing: 0.5px;
} 

.footer-l h4{
    color: #fff;
    font: 700 40px/50px "Poppins",sans-serif;
    margin: 0 0 40px 0;
}

.footer-l h4 a{
    color: #c5d932;
	border-bottom: 1px solid #c5d932;
	transition: 0.7s all ease;
}

.footer-l h4 a:hover{ 
    color: #0e6e62;
    border-bottom: 1px solid #0e6e62;
}

.footer-m{
    width: 230px;
	padding: 20px;
}

.footer-m h3{
    font: 700 30px/46px "Poppins",sans-serif;
    margin: 0 0 40px 0;
    color: #fff;
}

.footer-m li{
    font: 400 15px/32px "Poppins",sans-serif;
    padding: 0 0 10px 0;
    letter-spacing: 0.5px;
}

.footer-m li a{
    color: #f5f5fc;
}

.footer-r{
    width: 300px;
	padding: 20px;
}

.footer-r h3{
    font: 700 30px/46px "Poppins",sans-serif;
    margin: 0 0 40px 0;
    color: #fff;
}

.footer-r li{
    font: 400 15px/32px "Poppins",sans-serif;
    padding: 0 0 10px 0;
    letter-spacing: 0.5px;
}

.footer-r li a{
    color: #f5f5fc;
}

.copyrights{
    font: 400 15px/32px "Poppins",sans-serif;
    text-align: center;
    color: #fff;
    margin: 30px 0 0 0;
    letter-spacing: 0.5px;
}

.copyrights .heart{
    padding: 11px;
    position: relative;
    display: inline-block;
}

.copyrights .heart:after{
    content: '\E81D';
    font-family: 'fontello';
    position: absolute;
    top: 1px;
    left: 0;
    right: 0;
    margin: auto;
    color: #ff5722;
}



/* Social Media */

.social-media {
	margin: 10px 0 0 0;
}

.social-media li {
	display: inline-block;
	vertical-align: top;
    width: 40px;
    height: 40px;
	margin: 0 5px 10px 0;
	position: relative;
}

.social-media li a {
    width: 40px;
    height: 40px;
	display: block;
    border: 1px solid #f3f9ed;
	transition: 0.8s all ease;
}

.social-media li:hover a {
    background: #f3f9ed;
}

.social-media li:hover a:before {
	color: #333;
}

.social-media li a:before {
	position: absolute;
	font-family: 'fontello';
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	transition: 0.7s all ease;
    font-size: 21px;
	color: #f3f9ed;
}

.social-media .fb a:before {
	content: '\E813';
    top: 8px;
}

.social-media .instagram a:before {
	content: '\F16D';
    top: 7px;
}

.social-media .whatsapp a:before {
	content: '\F232';
    top: 8px;
}

/* Media Query */

@media screen and (max-width: 960px) {
	.header-bottom-left {
		display: block;
		width: auto;
		margin: auto;
		text-align: center;
	}
	.header-bottom-right {
		display: block;
		width: auto;
		text-align: center;
	}
	.about-l {
		display: none;
	}
	.about-r {
		display: block;
		width: auto;
	}
	.about-title {
		width: auto;
	}
	.qualified-l {
		width: 360px;
	}
	header,
	header.fixed {
		padding: 0;
	}
}

@media screen and (max-width: 860px) {
	#Qualified {
		padding: 60px 0;
	}
	.qualified-l {
		display: block;
		width: 100%;
		max-width: 480px;
		margin: auto;
	}
	.qualified-r {
		display: block;
		width: auto;
	}
	.exchange-txt{
		display: block;
		width: auto;
		padding: 30px;
	}
	.exchange-img{
		display: block;
		width: auto;
		text-align: center;
		padding: 30px;
	}
	.footer-l {
		display: block;
		width: auto;
		padding: 20px;
	}
	.footer-m {
		display: block;
		width: auto;
		padding: 20px;
	}
	.footer-r {
		display: block;
		width: auto;
		padding: 20px;
	}
	.footer-m h3,
	.footer-r h3{
		margin: 0 0 20px 0;
	}
}

@media screen and (max-width: 767px) {
	.exchange-block {
		padding: 10px;
	}
	header, header.fixed {
		padding: 0;
		position: relative;
	}
}